<?php
return [
    'folders' => function() {
        $arr = ['base' => dirname(__FILE__, 3)];
        $arr['resources'] = implode(DIRECTORY_SEPARATOR, [
            $arr['base'],
            'resources'
        ]);
        $arr['commands'] = implode(DIRECTORY_SEPARATOR, [
            $arr['resources'],
            'commands'
        ]);
        $arr['cache'] = implode(DIRECTORY_SEPARATOR, [
            $arr['base'],
            'cache'
        ]);
        return (object) $arr;
    }
];
